[Desktop Entry]
Encoding=UTF-8
Name=GNOME Talk
Name[af]=Gnome Praat
Name[cs]=Gnome Talk
Name[eo]=Gnoma babililo
Name[fa]=گفتگوی GNOME
Name[fr]=Gnome Talk
Name[it]=Talk di GNOME
Name[lo]=GNOME talk
Name[mt]=Talk tal-GNOME
Name[nso]=Polelo ya GNOME
Name[pl]=Gnome Talk
Name[ro]=Talk GNOME
Name[sl]=Gnome Talk
Name[ss]=Kukhuluma kwe GNOME 
Name[sv]=Gnome talk
Name[ven]=Nyambo ya GNOME
Name[xh]=Intetho yeGNOME
Name[zu]=Inkulumo ye-GNOME
Exec=gtalk
Terminal=false
Icon=gnome-talk.xpm
Type=Application
